ibm_watson_assistant 1.2.0
ibm_watson_assistant: ^1.2.0 copied to clipboard

Pure dart package simplifying integration with IBM Watson Assistant v2 API.

Stable versions of ibm_watson_assistant

Version Min Dart SDK Uploaded Documentation Archive
1.2.0 2.12 Mar 29, 2021 Go to the documentation of ibm_watson_assistant 1.2.0 Download ibm_watson_assistant 1.2.0 archive
1.1.3 2.7 Mar 8, 2021 Go to the documentation of ibm_watson_assistant 1.1.3 Download ibm_watson_assistant 1.1.3 archive
1.1.2 2.7 Aug 17, 2020 Go to the documentation of ibm_watson_assistant 1.1.2 Download ibm_watson_assistant 1.1.2 archive
1.1.1 2.7 Aug 17, 2020 Go to the documentation of ibm_watson_assistant 1.1.1 Download ibm_watson_assistant 1.1.1 archive
1.1.0 2.7 Aug 17, 2020 Go to the documentation of ibm_watson_assistant 1.1.0 Download ibm_watson_assistant 1.1.0 archive
1.0.0 2.7 Aug 17, 2020 Go to the documentation of ibm_watson_assistant 1.0.0 Download ibm_watson_assistant 1.0.0 archive

Prerelease versions of ibm_watson_assistant

Version Min Dart SDK Uploaded Documentation Archive
1.2.0-nullsafety 2.12 Mar 15, 2021 Go to the documentation of ibm_watson_assistant 1.2.0-nullsafety Download ibm_watson_assistant 1.2.0-nullsafety archive
1.1.4-pre 2.7 Mar 8, 2021 Go to the documentation of ibm_watson_assistant 1.1.4-pre Download ibm_watson_assistant 1.1.4-pre archive
3
likes
130
pub points
49%
popularity

Publisher

oneblank.io

Pure dart package simplifying integration with IBM Watson Assistant v2 API.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dio, json_annotation

More

Packages that depend on ibm_watson_assistant